=== debian/changelog ===
scoary (1.6.16-2) unstable; urgency=medium

  * Switch (Build-)Depends from Python2 to Python3
    Closes: #938447
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Sat, 14 Sep 2019 00:37:02 +0200

scoary (1.6.16-1) unstable; urgency=medium

  * Initial release (Closes: #920857)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Jan 2019 22:07:27 +0100
