=== debian/control ===
Source: scoary
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-scipy (>= 0.16),
               python3-nose <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/scoary
Vcs-Git: https://salsa.debian.org/med-team/scoary.git
Homepage: https://github.com/AdmiralenOla/Scoary

Package: scoary
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pkg-resources,
         python3-scipy
Suggests: roary
Description: pangenome-wide association studies
 Scoary is designed to take the gene_presence_absence.csv file from
 Roary as well as a traits file created by the user and calculate the
 associations between all genes in the accessory genome and the traits. It
 reports a list of genes sorted by strength of association per trait.
