=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export LC_ALL = C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	echo "Test data are missing so we can not test"
endif
