=== debian/tests/control ===
Test-Command: cd $ADTTMP && scoary --test
