=== debian/watch ===
version=4

https://github.com/AdmiralenOla/Scoary/releases/latest .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
